{
  "paths": [
    {
      "_path": "lib/R/library/lamW/CITATION",
      "path_type": "hardlink",
      "sha256": "1058f8fb0154e26cde2853b77d3261efdaed4bb73dac89697c5075b668c2a1d4",
      "size_in_bytes": 880
    },
    {
      "_path": "lib/R/library/lamW/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f5791535f2e0fc36af4742d6ae5c00658e40d5894b169771ceaafbd18c78a3da",
      "size_in_bytes": 1099
    },
    {
      "_path": "lib/R/library/lamW/INDEX",
      "path_type": "hardlink",
      "sha256": "df8eb40b70c1b8bafa3e9a553159643dfd3eaf30a9e6a02fd178d4b925b6bfe4",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/R/library/lamW/LICENSE",
      "path_type": "hardlink",
      "sha256": "ad6bb00e5154578448ee3b8246be61f78b69a1d6b95a8cf97b7e4f951c94bceb",
      "size_in_bytes": 43
    },
    {
      "_path": "lib/R/library/lamW/MD5",
      "path_type": "hardlink",
      "sha256": "00b757176a01ed3ab0e5543b89cf2b9da0d6125ae07cd0e247697e8bc357e710",
      "size_in_bytes": 1381
    },
    {
      "_path": "lib/R/library/lamW/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "1567aa9e3a374f7096f016b131db47e1ee93e7838719d9a2ed5d090300ee4a05",
      "size_in_bytes": 372
    },
    {
      "_path": "lib/R/library/lamW/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/lamW/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "20a6a63257d181d9e3ba0389aed178618e46a448efe21692f461ead426a3c97a",
      "size_in_bytes": 408
    },
    {
      "_path": "lib/R/library/lamW/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "995e8355171b460ccc8feb3d5ae64d80addf8ea78af86f537ac647422229a0d8",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/R/library/lamW/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "758c20bdda9c0bb6199381e4f10d2780a152a315f77ccd0cc86a87e23e8be226",
      "size_in_bytes": 335
    },
    {
      "_path": "lib/R/library/lamW/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "30cee64774b0a062c931d0d52466f3c7e2b2a3a76ffbc0985fadb8079dd536b9",
      "size_in_bytes": 1076
    },
    {
      "_path": "lib/R/library/lamW/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "cc9feb0b13c699ffdb435d9f36f599b45f494164c8717e136fd76b98757e1141",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/lamW/News.Rd",
      "path_type": "hardlink",
      "sha256": "c2a613bb50883209fdac87908492223d41b3465e937b1cb13efbfe381db3e694",
      "size_in_bytes": 5167
    },
    {
      "_path": "lib/R/library/lamW/R/lamW",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/lamW/R/lamW.rdb",
      "path_type": "hardlink",
      "sha256": "87c9404aa95ffc185656c31556576a84dc6ee251d1b84a452c140f8868ef2eb6",
      "size_in_bytes": 2362
    },
    {
      "_path": "lib/R/library/lamW/R/lamW.rdx",
      "path_type": "hardlink",
      "sha256": "1f03b5b4a9f06f5af7260a3d5abeb58c48154fa53cf671ee58af0c19fd174d09",
      "size_in_bytes": 316
    },
    {
      "_path": "lib/R/library/lamW/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6b4fb48c256cb990c7d148bff8ce9363b3d0e4e7ceefeffc85ea4051119709ad",
      "size_in_bytes": 248
    },
    {
      "_path": "lib/R/library/lamW/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "054a770e69b3ce68c5e95b1395ebf934c0f45ced11e22fe9b3d1f972ac9de8cf",
      "size_in_bytes": 185
    },
    {
      "_path": "lib/R/library/lamW/help/lamW.rdb",
      "path_type": "hardlink",
      "sha256": "e54e26e576a1285dc700e4493313fd2acede1578f8d09372e95bd5e80af94919",
      "size_in_bytes": 6960
    },
    {
      "_path": "lib/R/library/lamW/help/lamW.rdx",
      "path_type": "hardlink",
      "sha256": "473c1ad720da86ed75236e1400033631869bd9955cfaea619bc83907856c3d29",
      "size_in_bytes": 216
    },
    {
      "_path": "lib/R/library/lamW/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "732f8ecd2ca443d4b476a4a2e6081cecc53c1c05f15bd81c2223764e61211367",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/lamW/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "90d58071b94a159b9f3c5360a12070ef62195a4bd4674d60c8d98a6275c780ae",
      "size_in_bytes": 1401
    },
    {
      "_path": "lib/R/library/lamW/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/lamW/html/lamW-internal.html",
      "path_type": "hardlink",
      "sha256": "9ead0dac21b4d28b623257abe304d9562e1d51a3c43c777809bb6585a4dfc422",
      "size_in_bytes": 823
    },
    {
      "_path": "lib/R/library/lamW/html/lamW-package.html",
      "path_type": "hardlink",
      "sha256": "7906bf2efbef1dd606a34e0ebfbe2dbe73cf01c7c93851c13b66190e97f30581",
      "size_in_bytes": 3814
    },
    {
      "_path": "lib/R/library/lamW/html/lamW.html",
      "path_type": "hardlink",
      "sha256": "7f343416b7137fda9038da66b13ad891113d118b62ec036cc40d5b371c62d219",
      "size_in_bytes": 3706
    },
    {
      "_path": "lib/R/library/lamW/include/lamW.h",
      "path_type": "hardlink",
      "sha256": "2fcde5160c0be1e46436834b1cb8ef56b6db2a32b5c74cb6a3282f77b0c8a8b8",
      "size_in_bytes": 238
    },
    {
      "_path": "lib/R/library/lamW/include/lamW_RcppExports.h",
      "path_type": "hardlink",
      "sha256": "c78ffb5dc01694b96925ff5e4c7ce9937f7b0aa709bd0e63d4200bb945b91aed",
      "size_in_bytes": 2876
    },
    {
      "_path": "lib/R/library/lamW/libs/x64/lamW.dll",
      "path_type": "hardlink",
      "sha256": "02bf3fa2d257e8a6123b76dbbed427de52cb20f29466b881a90b33b6ecada755",
      "size_in_bytes": 61952
    }
  ],
  "paths_version": 1
}